<html>
    <head>
        <script src="./mergesort_even_exercise.js"></script>
    </head>
    <body>
        <!-- <div id="showresource">
             <input type="button" class = "btn btn-warning" value="show Resource" onclick="showResource()" >
             </div> -->
    </body>
</html>
